Bug 909869 - Tracker bug for splitting doxia to subpackages
Summary: Tracker bug for splitting doxia to subpackages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-doxia
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 889144 889145 889146 889147 889148 889149 909226 909238 909250 909835 915605 915606 915607 915608 915609 915610 915611 915612 915613 915614 915615 915616 915617 915618 915619 915620 915621 915622
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-11 11:01 UTC by Mikolaj Izdebski
Modified: 2013-04-27 03:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-22 13:58:31 UTC


Attachments (Terms of Use)

Description Mikolaj Izdebski 2013-02-11 11:01:23 UTC
Tracking bug for splitting maven-doxia to subpackages

Comment 1 Fedora Update System 2013-04-22 06:26:55 UTC
modello-1.7-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/modello-1.7-2.fc19

Comment 2 Stanislav Ochotnicky 2013-04-22 13:58:31 UTC
No packages in F20 require maven-doxia anymore. Closing. Wooohooo

Comment 3 Fedora Update System 2013-04-27 03:04:33 UTC
modello-1.7-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.